Kyoto Cabinet

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes
KCSTR Struct Reference

Binary string of byte array. More...

`#include <kclangc.h>`

List of all members.

## Public Attributes
char * | buf
| pointer to the data region
size_t | size
| size of the data region

## Detailed Description

Binary string of byte array.

## Member Data Documentation

char* KCSTR::buf

pointer to the data region

size_t KCSTR::size

size of the data region